﻿/*common*/
#fade .fade_loader {
    display: none;
}
#idr_index {
    font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
#idr_index img {
    width: 100%;
    height: auto;
}
#idr_index .pc_none {
    display: none!important;
}
#idr_index .sp_none {
    display: block!important;
}

@media only screen and (max-width: 768px) {
#idr_index .pc_none {
    display: block!important;
}
#idr_index .sp_none {
    display: none!important;
}
}
/*loading*/
#idr_loading {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    width: 100vw;
    height: 100vh;
    background-color: #FFF;
    z-index: 1990;
}
#idr_loading .loadin_inner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    width: 50px;
    height: 50px;
    z-index: 1990;
}
#idr_loading .loader {
    font-size: 10px;
    position: absolute;
    text-indent: -9999em;
    border-top: 1px solid rgba(93, 43, 13, 0.7);
    border-right: 1px solid rgba(93, 43, 13, 0.7);
    border-bottom: 1px solid rgba(93, 43, 13, 0.7);
    border-left: 1px solid #ffcc3d;
    -webkit-animation: load8 0.6s infinite linear;
    animation: load8 0.6s infinite linear;
}
.ie #idr_loading .loader {
    border: none;
}
#idr_loading .loader img {
    display: none;
}
.ie #idr_loading .loader img {
    display: block;
}
#idr_loading .loader, .loader:after {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
@-webkit-keyframes load8 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@keyframes load8 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
#idr_loading #loading img {
    margin-top: 40%;
}
/*shoplist*/
#idr_index .idr_shoplist {
    background-color: #ffcc3d;
    margin: 0;
    padding: 50px 0 0;
}
#idr_index .idr_shoplist .contents_wrapper {
    width: 100%;
    max-width: 1125px;
    margin: 0 auto;
    padding: 0 0 0;
}
#idr_index .idr_shoplist .contents_wrapper h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 100;
    color: #5d2b0d;
    text-align: center;
    font-size: 50px;
    margin: 0 auto;
    padding: 0 0 50px;
}
#idr_index .idr_shoplist .contents_inner {
    background-color: #FFF;
    margin: 0 auto;
    padding: 75px 0;
}
#idr_index .idr_shoplist .contents_inner p {
font-size: 14px;
line-height: 2;
font-weight: bold;
text-align: center;
color: #5d2b0d;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area {
width: 86%;
max-width: 720px;
margin: 0 auto;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li {
border: 1px solid #CDCDCD;
text-align: center;
margin-bottom: 10px;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li a {
display: block;
padding: 10px 0;
background: url(../img/ico_lst_db.png) no-repeat;
background-position: right 12px center;
background-size: 6.5px 10px;
position: relative;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li.link_none {
padding: 10px 0;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li a.idr_fr-accordion {
background-image: none;
cursor: pointer;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li a.idr_fr-accordion::after {
content: "";
display: block;
width: 12px;
height: 7px;
position: absolute;
top: 35px;
right: 10px;
background: url(../img/ico_lst_db_updown.png) 0 0 no-repeat;
background-size: 12px 15px;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li a.on::after {
background-position: 0 -7px;
background-size: 12px 15px;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-img {
height: 54px !important;
width: auto !important;
display: inline-block;
margin: 0 10px;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-img img {
height: 54px !important;
width: auto !important;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-name {
display: inline-block;
font-size: 14px;
line-height: 54px;
color: #333;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-detail {
width: 80%;
margin: 0 auto;
display: none;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-detail dt {
font-size: 13px;
color: #5d2b0d;
font-weight: bold;
margin: 15px auto 0;
line-height: 2;
text-align: left;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-detail dd {
margin-bottom: 6px;
text-align: left;
}

#idr_index .idr_shoplist .contents_inner .idr_shiten-name {
font-size: 13px;
line-height: 1.3;
font-weight: bold;
color: #333;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-address {
font-size: 13px;
line-height: 1.3;
color: #333;
}
#idr_index .idr_shoplist .btn_shoplist {
margin-top: 80px;
}
#idr_index .idr_shoplist .btn_shoplist li {
color: #FFF;
font-size: 19px;
background-color: #5d2b0d;
text-align: center;
width: 100%;
max-width: 416px;
margin: 0 auto 20px!important;
padding: 0 !important;
border-radius: 3px;
}
#idr_index .idr_shoplist .btn_shoplist li a {
font-family: 'Raleway', sans-serif;
font-weight:300;
color: #FFF;
line-height: 60px;
display: block;
position: relative;
}
#idr_index .idr_shoplist .btn_shoplist li a::after {
content: "";
display: block;
width: 13px;
height: 20px;
background: url(../img/ico_lst_wh.png) right center no-repeat;
position: absolute;
top: 50%;
right: 10px;
transform: translate(-50%, -50%);
}

 @media only screen and (max-width: 768px) {
#idr_index .idr_shoplist {
    padding: 36px 0 0;
}
#idr_index .idr_shoplist .contents_wrapper {
    width: 100%;
    max-width: 100%;
}
#idr_index .idr_shoplist .contents_wrapper h1 {
    font-family: 'Raleway', sans-serif;
    color: #5d2b0d;
    text-align: center;
    font-size: 24px;
    margin: 0 auto;
    padding: 0 0 36px;
}
#idr_index .idr_shoplist .contents_inner {
    background-color: #FFF;
    margin: 0 auto;
    padding: 35px 0;
}
#idr_index .idr_shoplist .contents_inner p {
width: 86%;
margin: 0 auto 20px;
font-size: 12px;
line-height: 2;
font-weight: bold;
text-align: left;
color: #5d2b0d;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area {
width: 86%;
max-width: 720px;
margin: 0 auto;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li {
border: 1px solid #CDCDCD;
text-align: left;
margin-bottom: 10px;
line-height: 48px;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li a {
display: block;
padding: 10px 0;
background: url(../img/ico_lst_db.png) no-repeat;
background-position: right 12px center;
background-size: 6.5px 10px;
position: relative;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li a.idr_fr-accordion {
background-image: none;
cursor: pointer;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li a.idr_fr-accordion::after {
content: "";
display: block;
width: 12px;
height: 7px;
position: absolute;
top: 32px;
right: 10px;
background: url(../img/ico_lst_db_updown.png) 0 0 no-repeat;
background-size: 12px 15px;
}
#idr_index .idr_shoplist .contents_inner .shoplist_area li a.on::after {
background-position: 0 -7px;
background-size: 12px 15px;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-img {
height: 48px !important;
width: auto !important;
display: inline-block;
margin: 0 0 0 10px;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-img img {
height: 48px !important;
width: auto !important;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-name {
display: inline-block;
font-size: 12px;
line-height: 24px;
color: #333;
margin-left: 10px;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-detail {
width: 80%;
margin: 0 auto;
display: none;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-detail dt {
font-size: 13px;
color: #5d2b0d;
font-weight: bold;
margin: 15px auto 0;
line-height: 2;
text-align: left;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-detail dd {
margin-bottom: 6px;
text-align: left;
text-decoration: none !important;
}

#idr_index .idr_shoplist .contents_inner .idr_shiten-name {
font-size: 13px;
line-height: 1.3;
font-weight: bold;
color: #333;
text-decoration: none !important;
}
#idr_index .idr_shoplist .contents_inner .idr_shop-address {
font-size: 13px;
line-height: 1.3;
color: #333;
text-decoration: none !important;
}
#idr_index .idr_shoplist .contents_inner a {
color: #333;
text-decoration: none !important;
}
#idr_index .idr_shoplist .btn_shoplist {
width: 86%;
margin: 40px auto 0;
}
#idr_index .idr_shoplist .btn_shoplist li {
color: #FFF;
font-size: 14px;
background-color: #5d2b0d;
text-align: center;
width: 100%;
max-width: 100%;
margin: 0 auto 10px!important;
padding: 0 !important;
}
#idr_index .idr_shoplist .btn_shoplist li a {
font-family: 'Raleway', sans-serif;
font-weight:300;
color: #FFF;
line-height: 50px;
display: block;
position: relative;
}
#idr_index .idr_shoplist .btn_shoplist li a::after {
content: "";
display: block;
width: 13px;
height: 20px;
background: url(../img/ico_lst_wh.png) right center no-repeat;
position: absolute;
top: 50%;
right: 10px;
transform: translate(-50%, -50%);
}
